/* 所有 contact页公共样式 */
.top {
  width: 100vw;
  height: calc(184 / 414 * 100vw);
  background: url(../images/contact-top.png) no-repeat;
  background-size: 100%;
}

.top .tit {
  width: 100%;
  text-align: center;
  padding: calc(95 / 414 * 100vw) 0 calc(5 / 414 * 100vw);
  font-size: calc(17 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFFFFF;
}

.top .con {
  width: 100%;
  text-align: center;
  font-size: calc(14 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #EEE3DD;
  text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}

/* 公共样式结束 */

/* contact1.html样式 */
.card {
  margin: calc(20 / 414 * 100vw) calc(15 / 414 * 100vw) 0;
  background: #FFF;
  box-shadow: 5px 5px 15px 1px #EEEFF3;
  border-radius: 10px;
  opacity: 1;
  overflow: hidden;
}

.card .top-t {
  height: calc(48 / 414 * 100vw);
  line-height: calc(48 / 414 * 100vw);
  background: #DF5147;
  border-radius: 10px 10px 0px 0px;
  opacity: 1;
  text-align: center;
  font-size: calc(15 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #FFF;
}

.card .list {
  width: 100%;
}

.card .list .item {
  padding: calc(15 / 414 * 100vw);
}

.card .list .item:nth-child(2n) {
  background: #FDF5F4;
  padding: calc(15 / 414 * 100vw);
}

.card .list .item .title {
  margin-bottom: calc(5 / 414 * 100vw);
  font-size: calc(14 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #DF5147;
}

.card .list .item p {
  margin-top: calc(5 / 414 * 100vw);
  font-size: calc(13 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #757B84;
}

/* contact2.html样式 */
.top-bg {
  width: 100%;
  height: calc(384 / 414 * 100vw);
  background: url(../images/contact-top-bg.png) no-repeat;
  background-size: 100%;
  text-align: center;
}

.top-bg .eng {
  padding-top: calc(25 / 414 * 100vw);
  font-size: calc(17 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #A1A8B3;
}

.top-bg .word {
  padding-top: calc(5 / 414 * 100vw);
  font-size: calc(17 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #3D434D;
}

.top-bg .hx {
  width: calc(50 / 414 * 100vw);
  height: calc(2 / 414 * 100vw);
  margin: calc(15 / 414 * 100vw) auto calc(25 / 414 * 100vw);
  background: #DF5147;
}

.top-bg .phone-word {
  font-size: calc(14 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #3D434D;
}

.top-bg .phone {
  padding-top: calc(12 / 414 * 100vw);
  font-size: calc(22 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #DF5147;
}

.zs-word {
  margin: calc(24 / 414 * 100vw) calc(15 / 414 * 100vw) calc(5 / 414 * 100vw);
  font-size: calc(16 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #3D434D;
}

.listss {
  margin: 0 calc(15 / 414 * 100vw);
}

.listss .item {
  margin-top: calc(20 / 414 * 100vw);
  padding-top: calc(5 / 414 * 100vw);
  background: #fff;
  box-shadow: 2px 3px 10px 1px #EEEFF3;
  border-radius: 10px;
  opacity: 1;
}

.listss .item .t-card {
  margin: 0 calc(5 / 414 * 100vw) 0 calc(5 / 414 * 100vw);
  padding: calc(12 / 414 * 100vw) calc(10 / 414 * 100vw) calc(20 / 414 * 100vw);
  background: #DF5147;
  border-radius: 5px;
  opacity: 1;
}

.listss .item:nth-child(2n) .t-card {
  background: #BEC7CB;
}

.listss .item .qu {
  padding-left: calc(5 / 414 * 100vw);
  height: calc(16 / 414 * 100vw);
  line-height: calc(16 / 414 * 100vw);
  border-left: 3px solid #fff;
  font-size: calc(15 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: bold;
  color: #fff;
}

.listss .item .lxr {
  padding-top: calc(15 / 414 * 100vw);
  font-size: calc(14 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #fff;
}

.listss .item .store {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding:0 calc(15 / 414 * 100vw) calc(20 / 414 * 100vw) ;
}

.listss .item .store .li {
  margin-top: calc(20 / 414 * 100vw);
  width: 50%;
  font-size: calc(14 / 414 * 100vw);
  font-family: Microsoft YaHei-Bold, Microsoft YaHei;
  font-weight: 400;
  color: #3D434D;
}